FINDDB(1e)

NAME
finddb - Search for a database by keyword

SYNOPSIS

finddb [-keyword string] [-all toggle] [-name boolean] [-server boolean] [-desc boolean] [-outfile outfile]

finddb -help

DESCRIPTION

finddb is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Display,Information" command group(s).

OPTIONS

  Input section

-keyword string

  Additional section

-all toggle
    Default value: N

-name boolean
    Default value: Y

-server boolean
    Default value: Y

-desc boolean
    Default value: Y

  Advanced section

  Output section

-outfile outfile
    Default value: stdout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

finddb is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.